@charset "utf-8";
/*------------------------------------------------------------------------------
**
**	イベント＆セミナー一覧　event
**
------------------------------------------------------------------------------*/
.event-main-pic{margin:0 auto 45px}
.event-page-title{border-bottom:solid 5px #0C2F54;color:#0C2F54;font-size:28px;font-weight:700;letter-spacing:.1em;text-align:center;margin:0 auto 25px;padding-bottom:13px}


#eventList{letter-spacing: -.4em;width:680px;margin:0 auto;}
#eventList li{text-align:left;display: inline-block;letter-spacing: normal;width:260px;margin:50px 40px 0;vertical-align:top;}
#eventList p{font-weight:bold;color:#0C2F54;}
#eventList p + p{margin-top:10px;}
.eventList-pic img{height:180px;width:100%;object-fit:cover}
.eventList-cat span{display: inline-block;background:#0C2F54;padding:.3em .8em;line-height:1;color:#fff;border-radius:5px;font-size:13px;margin-right:.5em;}

.eventList-date{font-size:16px;}
.eventList-title{font-size:18px;}
.event-text-box{margin-top: 30px;}
@media only screen and (max-width: 767px) {
    .event-page-title{font-size:24px}
    #eventList{width:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding:0;margin-top:30px;}
    #eventList li{width:100%;margin:20px 0;}

}

.event-detail-date{
    margin: 40px auto;
}
/*期限切れの投稿*/
.eventList-closed{position:relative;}
.eventList-closed::after{
    position: absolute;
    text-align:center;
    top: 0;
    right: 0%;
    content: '応募終了';
    line-height: 1;
    font-size: 15px;
    background: #0C2F54;
    color: #fff;
    padding:1em;
    letter-spacing:.2em;}
.main_single-event .eventList-closed::after{content: 'このイベントの予約応募は終了しています';}
.eventList-closed *,
.eventList-closed + .map-container{opacity:.6;}
.eventList-closed a{pointer-events:none;cursor:default;display:block;}




.single_event-area{width:650px;margin:50px auto 0}


.event-cat {margin-top:50px;}
.event-cat span{font-size:16px;font-weight:700;color:#0C2F54;}
/* .event-name{font-size:24px;font-weight:700;color:#0C2F54;} */
.event-name{font-size:28px;color:#0C2F54;border-bottom:1px solid #0C2F54;letter-spacing:.1em;padding-bottom:10px;margin-top:50px;}
.event-picBlock{width:280px;float: right;margin-top:30px;}
.event-picBlock img{width:100%;height:auto;}
.event-picBlock li + li {margin-top:15px;}
.event-detailBlock{width:calc(100% - 340px);}
.event-detail-cat{margin-top:25px}
.event-txtBlock{margin-top:25px;}

.event-subtitle{font-size:13px;font-weight:700;color:#0C2F54;margin-top:30px;}
.event-subtitle span{font-size:18px;font-weight:700;}

.event-cat{text-align:center}
.event-cat > li{display:inline-block;margin:.5em 1em}
.event-cat a{color:#ccc}
.event-cat .children{display:inline-block;}
.event-cat .children::before{content:"［"}
.event-cat .children::after{content:"］"}
.event-cat .children li{display:inline-block;margin:0 .5em}

.current-cat a,
.current-cat-parent > a,
.post-type-archive-event .cat-item-all{border-bottom:1px solid #0C2F54}
.current-cat a,
.current-cat-parent > a,
.post-type-archive-event .cat-item-all a{color:#0C2F54}
.main_single-event .event-cat_span{font-size:.8em;}

.event-readtxt{margin-top:25px;font-size:16px; color:#0C2F54;font-weight:700;width:100%; line-height: 1.8; margin: 30px auto;}
.event-detail-cat + .event_TableBox,
.event-readtxt + .event_TableBox{margin-top:20px;}
.event_TableBox{display:table;width:100%;border-top:1px solid #0C2F54;padding:.8em 0;}
.event_TableBox dt{display:table-cell;width:4em}
.event_TableBox dd{display:table-cell;padding:width:calc(100% - 8em)}
.event_TableBox p + p{margin-top:5px}

.event-button{margin-top:20px;}
.reserve-button{text-align: center;margin-top:0px;}
.reserve-button a{background-color: #ff7c00;color: #FFF;border-radius: 5px;padding:0; height: 50px; line-height: 50px;display:block;width:300px;margin:0 auto; font-weight: bold;}

.event-title-sub{font-size:18px; text-align:center; line-height: 3rem}
.event-title-sub span{background: linear-gradient(transparent 60%,#FFE33F 60%);font-weight:bold;}

.single-prev{text-align:center;margin-top:50px}
.single-pager-link{color:#6780AD;font-size:14px}

@media only screen and (max-width: 767px) {
    .single_event-area{width:100%;}


    .event-detailBlock{width:100%;}

    .event-cat {margin-top:20px;}
    .event-name{font-size:16px;font-weight:bold;padding-bottom:8px;margin-top:20px;}
    .event-picBlock{width:100%;height:auto;float: none;}
    .event-picBlock img{width:100%;height:auto;}

    .event_TableBox{display:block;width:100%;}
    .event_TableBox dt{display:block;font-weight:700;}
    .event_TableBox dd{display:block;}
    .reserve-button a{width: 80%;}
}



.map-container{height:0;overflow:hidden;padding-bottom:31.5%;position:relative;width:100%;margin-top:50px;}
.map-container iframe{height:100%;position:absolute;top:0;left:0;width:100%}
@media only screen and (max-width: 767px) {
	.map-container{padding-bottom:80%}
}



/* relate_postlist */
.relate_postlist{margin-top:80px}
.relate_title{border-bottom:solid 1px #0C2F54;color:#0C2F54;font-size:18px;font-weight:700;letter-spacing:.1em;text-align:center;margin:0 auto 25px;padding-bottom:10px}
.relate_postlist_li{padding:20px}
.relate_postlist_li a{color:#0C2F54}
.relate_post_cate{margin-top:10px}
.relate_post_cate span{font-size:10px;font-weight:700}
.relate_post_shopname{font-size:14px;font-weight:700}
.relate_post_shoptxt{font-size:12px;font-weight:700}
.relate_post_pic{height:150px;overflow:hidden;background:#eee;color:#fff}
.relate_post_pic img{height:150px;width:100%;object-fit:cover}

.mapBtn {
    display: block;
    line-height: 50px;
    width: 320px;
    background: #ffe305;
    position: relative;
    margin: 30px 0;
    text-align: center;
    letter-spacing: 0;
}

  .fa-check{color: #1BC42C;}
  .eventwidth{
    max-width: 960px;
    margin: 0 auto 40px;
  }

  .eventwidth-inner {
    gap: 20px;
    display: flex;
  }

  @media (max-width: 991px) {
    .eventwidth-inner {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }

  .column {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 41%;
    margin-left: 0px;
  }

  @media (max-width: 991px) {
    .column {
      width: 100%;
    }
  }

  .study-photo {
    aspect-ratio: 1.12;
    object-fit: cover;
    object-position: center;
    width: 100%;
    overflow: hidden;
    flex-grow: 1;
    border-radius: 4px;
  }

  @media (max-width: 991px) {
    .study-photo {
      margin-top: 35px;
      width: 90%;
      height: 345px;
      margin: 0 auto;
    }
  }
  @media (max-width: 768px) {
    .study-photo {
      margin-top: 35px;
      width: 45%;
      height: 345px;
    }
  }
  @media (max-width: 425px) {
    .study-photo {
      width: 90%;
      height: 375px;
    }
  }
  @media (max-width: 320px) {
    .study-photo {
      width: 90%;
      height: 285px;
    }
  }
  .column-2 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 59%;
    margin-left: 20px;
  }

  @media (max-width: 991px) {
    .column-2 {
      width: 100%;
      margin-left:0px;
    }
  }

  .event-studybox {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    padding: 0 20px;
  }

  @media (max-width: 991px) {
  .event-studybox {
      max-width: 100%;
      margin-top: 16px;
    }
  }

  .event-btn-yellow {
    color: #0c2f54;
    text-align: center;
    padding: 0 1em;
    white-space: nowrap;
    justify-content: center;
    border-radius: 4px;
    background-color: #ffe33f;
    align-self: start;
    font: 700 14px/32px Noto Sans, sans-serif;
  }

  @media (max-width: 991px) {
    .event-btn-yellow {
      white-space: initial;
    }
  }

  .event-studytitle {
    color: #0c2f54;
    align-self: stretch;
    line-height: 1.2;
    font: 600 32px Hiragino Sans, -apple-system, Roboto, Helvetica, sans-serif;
  }

  @media (max-width: 991px) {
    .div-3 {
      max-width: 100%;
    }
    .event-studytitle{
        font-size: 24px;
        margin: 8px 0;
        line-height: 1.2;
    }

  }

  .div-4 {
    align-self: stretch;
    margin-top: 0px;
  }

  @media (max-width: 991px) {
    .div-4 {
      max-width: 100%;
    }
  }

  .div-5 {
    gap: 20px;
    display: flex;
  }

  @media (max-width: 991px) {
    .div-5 {
      flex-direction: column;
      align-items: stretch;
      gap: 0px;
    }
  }

  .column-3 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 54%;
    margin-left: 0px;
  }

  @media (max-width: 991px) {
    .column-3 {
      width: 100%;
    }
  }

  .span-3 {
    display: flex;
    flex-direction: column;
  }


  .div-6 {
    color: #0c2f54;
    white-space: nowrap;
    font: 600 18px/32px Hiragino Sans, -apple-system, Roboto, Helvetica, sans-serif;
  }

  @media (max-width: 991px) {
    .div-6 {
      white-space: initial;
    }
  }

  .div-7 {
    display: flex;
    margin-top: 8px;
    justify-content: space-between;
    gap: 11px;
  }

  .event-studytag {
    color: #0c2f54;
    text-align: center;
    justify-content: center;
    border-radius: 4px;
    background-color: #f4f2ee;
    flex-grow: 1;
    font: 700 14px/32px Noto Sans, sans-serif;
  }

  .span-6 {
    align-items: center;
    display: flex;
    margin-top: 8px;
    justify-content: space-between;
    gap: 10px;
  }

  .event-check {
    aspect-ratio: 1.38;
    object-fit: contain;
    object-position: center;
    width: 11px;
    fill: #1bc42c;
    overflow: hidden;
    max-width: 100%;
    margin: auto 0;
  }

  .div-8 {
    color: var(--www-sumailab-net-black, #000);
    align-self: stretch;
    flex-grow: 1;
    flex-basis: auto;
    font: 400 12px/150% Noto Sans, sans-serif;
  }

  .span-7 {
    align-items: center;
    display: flex;
    margin-top: 6px;
    justify-content: space-between;
    gap: 10px;
  }

  .img-3 {
    aspect-ratio: 1.38;
    object-fit: contain;
    object-position: center;
    width: 11px;
    fill: var(--, #1bc42c);
    overflow: hidden;
    max-width: 100%;
    margin: auto 0;
  }

  .div-9 {
    color: var(--www-sumailab-net-black, #000);
    align-self: stretch;
    flex-grow: 1;
    white-space: nowrap;
    font: 400 12px/150% Noto Sans, sans-serif;
  }

  @media (max-width: 991px) {
    .div-9 {
      white-space: initial;
    }
  }

  .span-8 {
    align-items: center;
    display: flex;
    margin-top: 6px;
    justify-content: space-between;
    gap: 10px;
  }

  .img-4 {
    aspect-ratio: 1.38;
    object-fit: contain;
    object-position: center;
    width: 11px;
    fill: var(--, #1bc42c);
    overflow: hidden;
    max-width: 100%;
    margin: auto 0;
  }

  .div-10 {
    color: var(--www-sumailab-net-black, #000);
    align-self: stretch;
    flex-grow: 1;
    flex-basis: auto;
    font: 400 12px/150% Noto Sans, sans-serif;
  }

  .column-4 {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 46%;
    margin-left: 20px;
  }

  @media (max-width: 991px) {
    .column-4 {
      width: 100%;
      margin-left: 0px;
    }
  }

  .span-9 {
    display: flex;
    margin-top: 5px;
    flex-grow: 1;
    flex-direction: column;
    align-items: center;
  }

  @media (max-width: 991px) {
    .span-9 {
      margin-top: 12px;
    }
  }

  .div-11 {
    color: #0c2f54;
    text-align: center;
    text-decoration-line: underline;
    z-index: 1;
    width: 257px;
    font: 600 16px/200% Hiragino Sans, -apple-system, Roboto, Helvetica, sans-serif;
  }

  .span-10 {
    justify-content: center;
    align-content: flex-start;
    flex-wrap: wrap;
    border-radius: 13px;
    background-color: #fbf4c9;
    align-self: stretch;
    display: flex;
    flex-direction: column;
    padding: 12px 18px;
  }

  .span-11 {
    align-items: center;
    display: flex;
    justify-content: space-between;
    gap: 13px;
    padding: 0 1px;
  }

  .div-12 {
    color: #000;
    margin: auto 0;
    font: 400 12px/20px Noto Sans, sans-serif;
  }

  .img-5 {
    aspect-ratio: 1;
    object-fit: contain;
    object-position: center;
    width: 71px;
    overflow: hidden;
    border-radius: 50%;
    align-self: stretch;
    max-width: 100%;
  }

  .div-13 {
    color: #000;
    margin-top: 4px;
    font: 400 12px/20px Noto Sans, sans-serif;
  }

.btn_sec {
  display: flex;
  flex-wrap: wrap; /* 複数行にまたがる可能性があるため */
  justify-content: space-between; /* 要素間の間隔を均等に */
  align-items: center; /* アイテムを中央揃え */
  gap: 10px; /* アイテム間の間隔 */
  margin-top: 23px;
}
.btn_sec a{width: calc(100% / 2 - 10px);}
.btn_sec .btn_more,
.btn_sec .btn_yoyaku {
  flex: 1 1 auto; /* 利用可能な空間を均等に分配 */
  justify-content: center;
  align-items: center;
  text-align: center;
  white-space: nowrap;
  border-radius: 4px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 9px 0; /* 上下のパディングを設定、左右のパディングは不要 */
  font: 700 14px/32px Noto Sans, sans-serif;
  display: flex; /* フレックスボックスに */
  margin: 0; /* マージンをリセット */
}

.btn_sec .btn_more {
  background-color: #ffe33f;
  color: #0c2f54;
}

.btn_sec .btn_yoyaku {
  background-color: #0c2f54;
  color: #fff;
}

@media (max-width: 991px) {

  .btn_sec .btn_more,
  .btn_sec .btn_yoyaku {
    padding: 9px 20px; /* 画面幅が小さい時のパディングを調整 */
    margin-bottom: 10px; /* 下のマージンを設定 */
  }
}

.soudan_main{
    gap:20px;
    display: flex;
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 30px;
}
.soudan_main_left{
    width: 40%;
    margin-left:0;
}
.soudan_main_right{
flex: 1;
}
.soudan_main_right img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 4px;
}
.soudan_push{
    background: #FFE33F;
    border-radius: 4px;
    display: inline-block;
    color: #000;
    font-weight: bold;
    padding: 0 0.5em;
}
@media (max-width: 1024px){
.soudan_main{max-width: 90%;}
}
@media (max-width: 768px){
.soudan_main_right{
  width: 100%;
}
.soudan_main_right img{
  height: 140px;
}

  .soudan_main{
    gap: 12px; margin: 0 auto; width: 90%;
    flex-direction: column;
    align-items: center;
  }
  .soudan_main_left{width: 100%;}
  .soudan_push{font-size: 14px;}
  .soudan_midashi{margin: 8px 0;}
}

.main_event a,.main_event a:visited {
    color: #000;
    text-decoration: none;
}
ul{
    margin:0;
    padding: 0;
}
.soudanContainer {
    background: #f4f2ee;
    overflow: hidden;
}

.soudanContainer .soudan_list {
    width: 90%;
    margin: 0 auto;
}

.soudanContainer .soudan_list_item {
    width: 100%;
    background: #FFF;
    display: block;
    border-radius: 8px;
    margin: 19px 0 21px;
    position: relative;
    box-shadow: 0 3px 6px 0 rgba(0,0,0,0.1);
}

.soudanContainer .soudan_list_item .soudanListItem_box .el_img {
    border-radius: 8px 8px 0 0;
    width: 100%;
    object-fit: cover;
    height: 200px;
}
@media (max-width: 768px){
  .soudanContainer .soudan_list_item .soudanListItem_box .el_img{
    height: auto;
  }
}
@media (max-width: 320px){
  .soudanContainer .soudan_list_item .soudanListItem_box .el_img{
    height: auto;
  }
}
.soudanContainer .soudan_list_item:first-child .soudanListItem_box_text {
    padding: 21px 20px 9px;
}
@media (max-width: 768px){
  .soudanContainer .soudan_list_item:first-child .soudanListItem_box_text {
      padding: 8px 20px 8px;
  }
}
.soudanContainer .soudan_list_item .soudanListItem_box_text {
    padding: 12px 20px 9px;
    position: relative;
}
.soudanContainer .soudan_list_item .soudanListItem_box_text .soudanListItem_icon {
    position: absolute;
    top: -15px;
    left: 0;
    width: 124px;
}
.soudanContainer .soudan_list_item .soudanListItem_box_text .soudanListItem_title {
    color: #0C2F54;
    font-size: 20px;
    font-weight: bold;
    line-height: 27px;
    margin-bottom: 30px;
}
@media (max-width: 768px){
.soudanContainer .soudan_list_item .soudanListItem_box_text .soudanListItem_title{
  font-size: 14px;
  line-height: 1.2;
  margin: 8px 0;
}
}
.soudan_midashi{
  font-size: 24px;
  font-weight: bold;
}
.soudan_txt{
  font-size: 14px;
}
.soudanContainer .soudan_list_item .soudanListItem_box_text .soudanListItem_target {
    margin-bottom: 51px;
}
.soudanContainer .soudan_list_item .soudanListItem_box_text .soudanListItem_target .el_target {
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
}
.soudanContainer .soudan_list_item .soudanListItem_box_text .soudanListItem_target .el_targetItem {
    line-height: 20px;
    font-size: 12px;
    list-style: none;
    letter-spacing: -.5px;
}
.soudanContainer .soudan_list_item .soudanListItem_box_text .soudanListItem_target .el_targetItem .fa-check {
    color: #97b64d;
    padding-right: 4px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.soudanContainer .soudan_list_item .soudanListItem_btn {
    width: 100%;
    padding: 12px 0;
    border-radius: 0 0 8px 8px;
    background: #FFE33F;
    text-align: center;
    color: #000;
    font-size: 13px;
    font-weight: bold;
    position: absolute;
    bottom: 0;
    left: 0;
}

@media (min-width: 768px){
.soudanContainer .soudan_list_item {
    width: calc(50% - 20px);
    min-height: 260px;
    border-radius: 8px;
    margin: 20px 0;
}
.soudanContainer .soudan_list {
    display: flex;
    flex-wrap: wrap;
    justify-items: center;
    justify-content: space-between;
    width: 95%;
    max-width: 1000px;
}
.soudanContainer {
    padding: 20px 0;
}
.soudanContainer .soudan_list_item .soudanListItem_box {
    display: flex;
}
.soudanContainer .soudan_list_item .soudanListItem_box_img {
    min-width: 200px;
}
.soudanContainer .soudan_list_item .soudanListItem_box_img .el_img {
    max-width: 160px;
    height: auto;
    margin: 20px 20px 10px;
    object-fit: contain;
}
.soudanContainer .soudan_list_item:first-child .soudanListItem_box_text {
    padding: 30px 0 4px;
    width: 50%;
}
.soudanContainer .soudan_list_item .soudanListItem_box_text {
    padding: 30px 10px 0 0;
}
.soudanContainer .soudan_list_item .soudanListItem_box_text .soudanListItem_icon {
    width: 123px;
    top: 28px;
    left: -21px;
}
.soudanContainer .soudan_list_item .soudanListItem_box_text .soudanListItem_title {
    margin-bottom: 26px;
}
.soudanContainer .soudan_list_item .soudanListItem_box_text .soudanListItem_target {
    margin-bottom: 55px;
}

}